import { Request, Response, Router } from "express";

import packageJson from "../../../package.json";

const app: Router = Router();

app.get("/status", (req: Request, res: Response) => {
    res.json({ service: "LicenseAPI Backend", version: packageJson.version, status: "online" });
});

export default app;